<template>
  <div class="home">
    <Steps/>
    <router-view name="form"/>
  </div>
</template>

<script lang="ts">
import {defineComponent} from 'vue';
import Steps from "@/components/Steps.vue";

export default defineComponent({
  components: {
    Steps,
  },
});
</script>

<style lang="scss" scoped>
.home {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
</style>
